15 May 2007 - Release 1.0
-------------------------

Initial Release

26 Nov 2007 - Release 1.1
-------------------------

Added image dimensions for Super-High-Vision (SHV)
Improved 'Custom Image Size' dialog and menu usability
Added YYY8 & YY16 image formats
Added 16P0/16P2/16P4 image formats
Added 'Open Directory' on file menu
Fixed V210 file format - lines in the V210 file must be a multiple of 48 luma samples wide
Added support for the SGI files used for the VQEG files
Added configurable scroll bars
Fixed display of RGB pixel values, don't show any YCbCr values for an RGB file

30 Jul 2008 - Release 1.2
-------------------------

Fixed compilation issues with MSVC2008
Updates for QT 4.4
Nullsoft installer script for windows
Fix for 'Custom' image size
Add icon for windows executable
